.runner {
  height: 40vh;
  background: linear-gradient(-225deg, rgba(30,30,30,0.2) 10%, rgba(46,46,46,0.3) 60%), url("../../images/running.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 2px;
}

@media screen and (max-width: 900px) {
  div.runner {
    height: 400px;
    
  }
}

.runner h1 {
  font-size: 50px;
  font-weight: bolder;
}

.runner p {
  font-size: 30px;
  font-weight: lighter;
  opacity: 0.8; 
}
